body {
    font-size: 14px;
    color: #000000;
    font-family: 'Press Start 2p';
    /* background-image: url("https://i.pinimg.com/originals/d2/69/90/d26990347d0e28fa7ec4b4fdbc130b8c.png");
    border: none;
    background-position: center;
    background-attachment: fixed; */
    }
.bottom {
        position: fixed;
        text-align: center;
        bottom: 0px;
        width: 100%;
    }

.charas {
    font-family: "Syne Mono", monospace;
    background-image: url(line\ paper.jpg);
    background-position: center;
    background-repeat: repeat-y;
    
}

#bio {
    width: 500px;
    margin: auto;
    font-size: 15px;
}

#center-box {
    height: 200px;
    margin: auto;
    padding: 15px;
    background: url(roombg.jpg)
}

#center {
    display: block;
    margin-left: auto;
    margin-right: auto;


}

#safe_place {
    position: absolute;
    top: 135px;
    left: 130px;
}
button {
    background: none;
    border-style: hidden;
    
}

.blog {
    
    width: 1000px;
    height: 550px;
    margin: 5px;
    padding: 20px; 
    border-radius: 10px;
    background: radial-gradient(#dad1ffee,#e8e4fde5, #ece6fdf5, #faf8ff, white 70%);
    padding-top: 40px;
    border: 1px solid #00000022;

    display: inline-block;
}

.blog-left {
    
    width: 300px;
    height: 550px;
    margin: 5px;
    padding: 20px; 
    border-radius: 10px;
    background-image: url(amm.jpg);
    background-size: 130%;
    padding-top: 40px;
    border: 1px solid #00000022;
    transition: background-size 1.2s;

    display: inline-block;
}

.blog-left:hover {

    background-size: 150%;
}

.text {
    display: block;
    color: #322796a6;
    text-align: center;
    font-size: 20px;
}



.container {
        display: flex;
        justify-content: flex-start;
    }

#button {
        border-bottom: 1px ;
        padding: 6px 2px 8px 6px;
        font-size: 16px;
        color: rgb(253, 254, 255);
    }

#navbar {
        width: 90%;
        height: 320px;
        margin: 0 auto;
        padding: 0px 0px 0px 0px;
        margin-top: -20px;
    }

::-webkit-scrollbar {
    width: 6px;    
}

::-webkit-scrollbar-track {
    background-color: #e6e9e3ad;
}

::-webkit-scrollbar-thumb {
    background-color: #ab91ee;
    background-image: -webkit-linear-gradient(45deg,rgba(255, 255, 255, .25) 25%,
                      transparent 25%,
                      transparent 50%,
                      rgba(255, 255, 255, .25) 50%,
                      rgba(255, 255, 255, .25) 75%,
                      transparent 75%,
                      transparent);
    border-radius: 5px;
  }

.field {
    width: 350px;
    height: 570px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: -50px;
    padding-bottom: 20px; 
    
    border-radius: 10px;
    background: url(https://i.pinimg.com/originals/32/f4/cc/32f4cceff45d6a68a272fa28d739df17.jpg);

    background-size: 102%;
    padding-top: 40px;
    border: 1.5px solid #ffffff22;
    transition: background-size 0.5s ease-in-out;
    box-shadow: 0px 0px 40px 20px rgba(181, 212, 199, 0.267);
    display: block;
    
}

.field:hover {
    background-size: 104%;
    box-shadow: ;
}